> For the complete documentation index, see [llms.txt](https://docs.altum.ai/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.altum.ai/verzekeren/herbouwwaarde-api/changelog.md).

# Changelog

Changelog of the deploy of the Rebuild Value API in format iteration (1.01) and (expected) release date (year, month and day).

### 1.10 - 2026-09-28

* `renovated_kitchen`, `renovated_bathroom` en `renovated_living_room` samengevoegd tot één invoer `renovated`, om de API te vereenvoudigen en de uitlegbaarheid te verbeteren.
* `solar_panels` hernoemd naar `number_solar_panels`, zodat duidelijk is dat de invoer het aantal zonnepanelen weergeeft.

### 1.09 - 2026-09-10

* `building_function` hernoemd naar `building_purpose` en toegevoegd aan de output van `afd_1_0` als `BESTEM` en van `afd_2_0` als `buildingPurpose`.

### 1.08 - 2026-08-19

* Nieuwe outputs "afd\_1\_0" en "afd\_2\_0" toegevoegd. Deze geven de bijbehorende SIVI AFD 1.0- en AFD 2.0-veldmappingen en codes.
* De Herbouwwaarde 2024-tarieven bijgewerkt naar de Herbouwwaarde 2025-tarieven.

### 1.07 - 2026-08-12

* Nieuwe output "volume\_source" toegevoegd. Deze toont de bron van het volume.

### 1.06 - 2025-12-19

* De nieuwe output "accuracy\_indicator" van de herbouwwaarde is toegevoegd, zoals hier uitgelegd.

### 1.05 - 2025-11-27

* Zes nieuwe outputs toegevoegd aan de [Herbouwwaarde API](https://docs.altum.ai/apis/herbouwwaarde-api) met betrekking tot de bouwmaterialen van de muur, vloer en het dak en hun waarschijnlijkheid: "wall\_material", "wall\_material\_probability" , "floor\_material", "floor\_material\_probability", "roof\_material", "roof\_material\_probability"

### 1.04 - 2025-07-02

* EPOnline versie-update van V4 naar V5.

### 1.03 - 2024-09-16

* EPOnline versie-update van V3 naar V4.

### 1.02 - 2024-06-07

* Bug opgelost in de berekening van de "parcel\_value" en de dekking ervan is vergroot.

### 1.01 - 2024-05-24

* Twee nieuwe outputs toegevoegd, "parcel\_value" en "building\_value". "parcel\_value" is de grondprijs gebaseerd op de "outer\_surface\_area" en "building\_value" is de "woz\_value" minus de "parcel\_value".


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.altum.ai/verzekeren/herbouwwaarde-api/changelog.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
